body {
	margin: 0px;
	background-image: url(../img/blad.gif);
	background-color: #999;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CF9;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F96;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
}
.greenfont {
	color: #CF9;
}
orangefont {
	color: #F30;
}
.orangefont {
	color: #F96;
}
